/*!
*  Style.css | @metalart
*//*!
 *  Variables | 2016.03.17 by yk
 */#cover{position:relative;height:130px}#cover .title{position:absolute;top:0;bottom:0;left:0;right:0;width:166px;height:55px;margin:auto;text-align:center}#health_management{padding:30px 0 15px}#health_management h2{margin-bottom:20px}#health_management .block{margin-bottom:30px}#health_management .block .message{font-size:15px;line-height:1.8}#health_management .block .signature{margin-top:20px;font-size:14px;line-height:1.6;text-align:right}#health_management .block .text{margin-bottom:10px;font-size:14px}#health_management .block .figure{margin-bottom:10px}
